name: 'Group Workflow Integration'
description: 'Allows you to integrate the workflow module into the group module.'
package: 'Group'
type: 'module'
# core: '8.x'
configure: 'group.settings'
dependencies:
  - drupal:group
  - drupal:gnode
  - drupal:workflow

# Information added by Drupal.org packaging script on 2019-04-12
version: '8.x-1.x-dev'
core: '8.x'
project: 'group_workflow'
datestamp: 1555102688
